---
title: "I Hate Facebook, Want to Delete my Account & Only Use Twitter - But I Can't"
date: 2010-03-26T13:48:31.000Z
slug: i-hate-facebook

tags:
  - android
  - facebook
  - social media
  - twitter
---

In the early days of social networking (read: 2005) when it was starting to come mainstream, **I was a skeptic**. A couple of my friends had MySpace accounts & took great pride in customizing them and distributing their MySpace URLs. I thought it was a waste of time, and was still sitting behind the privacy curtain judging MySpace as a place for emo kids & pedophiles to hang out. To be honest, I still maintain that particular opinion about MySpace, but that's irrelevant. Even when I first learned of Facebook (back when you had to be a college student to sign up) I still thought sites like it were stupid & for shallow people with low self esteem. It wasn't until May 2007, **less than a month before my graduation from high school**, that I gave in & created an account. There were a few reasons for this. The biggest was a friend of mine who is one of the few people who's ever been able to actually influence my behavior directly (not bragging, I'm just known for being pretty much immune to peer pressure). Beyond that, I started to realize that almost everyone I knew in high school had a Facebook account & that would be the only way I'd reliably be able to stay in touch after graduation. Plus, the photo album feature was intriguing to the techie & social parts of me with events like prom coming up. With all this factoring in, I took the plunge into social media.

Initially I was enamored with Facebook, and spent many hours in the summer of 2007 on the site wasting time. Once I got to college I again spent time on Facebook "friending" all my new classmates & learning about them (Facebook creeping). **I'll admit that it was a useful tool** before arriving at college to see names & faces of people I'd soon be in school with as it helped ease the transition by creating repetoire with people before meeting them face-to-face. I didn't really use it much beyond that though. The occasional wall post or photo comment, but that's about it.

Then I discovered Twitter in October of 2007, mostly by stumbling across the blog of [Paul Stamatiou](http://paulstamatiou.com/) after he was listed in a blogger awards voting poll. I saw his Twitter feed in the header of his site layout at the time, and clicked on it because I was curious about this thing he had embedded that was a seemingly live stream of posts from Paul. I created an account ([@cconover](http://twitter.com/cconover)) and started playing around. I was almost immediately hooked. I started tweeting pretty regularly throughout the day from my phone (old flip phone at the time, so one way with Twitter via SMS) and kept it open pretty much all the time when I was at my desk. I was drawn to the brevity & simplicity of it, especially as a contrast to Facebook. In fact, my Facebook usage declined even further the more I used Twitter.

I quickly started finding people to follow both in the tech world, and in the [maritime](http://twitter.com/gcaptain) [industry](http://twitter.com/petermello) since I was [totally wrapped up in it at the time](http://www.maritime.edu/). Having a military background with my family & upbringing, and planning to enter the military myself, Twitter had yet another appeal to me: **true equality between all users, regardless of real-life status**. That's not to say that Facebook doesn't - to an extent - offer this, but since Facebook is supposed to be an extension of your real-world self it doesn't do quite as good a job. With Twitter, there's no space to exert authority because A) the 140 character limit doesn't allow it, and B) **nobody cares**. Twitter is purely about content and people's thoughts & the sharing of those thoughts. No games, no quizzes, no photo albums - just quick, concise messages to people who care, and the ability to send & receive instant feedback from anybody on those thoughts. All this drew me into Twitter - and further away from Facebook.

Over the next couple of years it pretty much remained that way. If I wanted to share something interesting, I'd put it on Twitter. If I wanted to talk to a friend about something in real life or look at pictures from a recent party I'd go to Facebook. The division of time was/is very imbalanced however. In November 2009 I got my first smartphone, a [Motorola Droid](http://en.wikipedia.org/wiki/Motorola_Droid). Now I could interact with Twitter and Facebook from anywhere. Guess what happened? I set up my Facebook account on the dedicated app, and then barely touched it. I set up my Twitter client, and it runs in the background continuously and is the open app much of the time. Same reasons for this as I listed above: Twitter is quick, easy and direct whereas Facebook is large, more complex and bloated. I love using Twitter on the go, but if I have to interact with Facebook I'll usually just wait until I get home because **it's not worth my time** when I'm out.

Facebook's privacy issues and their apparent business policy bothers me too, perhaps more than their actual site and interface. In December when they made changes that left many users completely open to the public with little or no informed consent it caused an uproar, and rightly so. Moreover, it was **just** **one of a handful of privacy incidents Facebook has faced**. This isn't to say that Twitter hasn't had its share of security or privacy breaches, but let's consider the implications of data sharing/hacking on Facebook vs. Twitter. Facebook is built on the premise of sharing personal information of all sorts with other people, presumably ones you know in your personal life. Twitter is about sharing (for the most part) public data with some people that you do know, but usually with more people that you don't. So if Facebook publishes your data publicly, not only is there much more at stake but it's in total conflict with their experience model. Twitter, on the other hand is built on the expectation that anything you provide them (except for maybe your email address & password) is going to be **completely public unless you explicitly choose otherwise**.

Facebook, in my mind, is untrustworthy. They collect large amounts of personal data, store it on their systems under their control, and do all of this with disturbingly little transparency as to how they operate. They demonstrate little regard for their users' interest and far more in how that user-provided data can benefit the company. The many allegations made against the company's founder about theft & unethical business practices only make matters worse. It's enough to make me delete my Facebook account - **except...**

The problem is there are many people I'm friends with on Facebook that I'm not connected to **in any other place**. These are people I went to school with in 6th grade over 10 years ago that I hadn't spoken to, or in some cases kind of forgot about, until I found them on Facebook. If I delete my account I'm severing ties with people I want to stay in contact with but only have the means through Facebook. Plus, and this is a more minor issue but still very relevant to me, I've come to rely on Facebook as **part of my user experience on my Droid**. Facebook integrates seamlessly with my phone, providing a contact picture for every address book entry I'm also Facebook friends with, displays Facebook friends in my contact list as long as they provide a phone number on Facebook, and even shows their Facebook status in their contact entry listing. Some of these features are more valuable than others, but the point is I've come to rely on them and losing them would be significant. **So I'm stuck in a very frustrating position**.

Here's the bottom line: I use both services, though in disproportionate amounts. While I like Twitter more each time I use it, I end up loathing Facebook more with each passing day. It's become massive & bloated, and I don't trust them, but at this point I can't do without them. All I can hope is that some other service can start to take market share from Facebook in a way that gives me the opportunity to migrate away - that is, of course, unless the untrustworthy folks at Facebook don't lock up all my data to prevent that. So **you can find me on Twitter**, but please **don't make me visit Facebook** any more than I have to.

**What are your thoughts? Do you dislike Facebook, or do you still think it's great & hope it's here forever? Are you more active on Twitter, or some other network?**
